# QAccessibleWidgetEx Class Reference

### [com.trolltech.qt.gui package]

Inherits QAccessibleObjectEx.

### Constructor

- void QAccessibleWidgetEx(QWidget o, Role r, String name)

### Constructor Properties

- prototype: The QAccessibleWidgetEx prototype object

### Instance Properties

QAccessibleWidgetEx objects have no special properties beyond those inherited from the QAccessibleWidgetEx prototype object.